const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class OrderFlowService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(OrderFlowService));
    }
}
module.exports=OrderFlowService;
